using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Purchased;

public class FromUserDto
{
    [JsonProperty("id")] public long Id { get; set; }

    [JsonProperty("_view")] public string View { get; set; } = "";
}
